:root {
    --black: #000000;
    --white: #ffffff;
    --light-gray: #666666;
    --gray: #2e2d2d;
    --orange: #fd7600;
    --blue: #1f4671;
    --u-light-gray: #ddd;
    --light-gray-secondary: #F4F3F3;
    --red: #cc0808;
}

@font-face {
    font-family: powerR;
    src: url(../fonts/Montserrat-Regular.ttf);
    /* Add fallback fonts here */
}

@font-face {
    font-family: powerB;
    src: url(../fonts/Montserrat-Bold.ttf);
    /* Add fallback fonts here */
}

html {
    scroll-behavior: smooth;
}

body {
    font-family: powerR, Arial, sans-serif;
    /* Add fallback fonts here */
    background: url('../images/i1.jpg') no-repeat center center fixed;
    background-size: cover;
    color: var(--black);
    margin: 0;
    padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: powerB, Arial, sans-serif;
    /* Add fallback fonts here */
}

a {
    text-decoration: none;
    color: var(--black);
}

a:hover {
    color: var(--red);
}

.equal-height {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.equal-height .card-body {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.card-company {
    margin-bottom: 0;
}

.credit-line {
    display: flex;
    justify-content: space-between;
    font-size: 16px;
    color: var(--white);
}

.credit-line a {
    color: var(--white);
}

.credit-line a:hover {
    color: var(--red);
}

/* Certificate Image Size */
.certi-size {
    width: 400px;
    max-width: 100%;
}

/* Custom Search Bar */
.custom-search-bar {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

section.page-heading .header-text h1 {
    font-size: 40px;
    font-weight: 600;
    color: #111;
    margin-top: 10px;
}

.custom-search-bar input.form-control {
    flex: 1;
    padding: 10px 20px;
    margin-right: 10px;
    border: none;
    border-radius: 20px;
    background-color: var(--light-gray-secondary);
    color: var(--black);
    font-size: 16px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.custom-search-bar button.btn {
    padding: 10px 20px;
    border: none;
    border-radius: 20px;
    background-color: var(--blue);
    color: var(--white);
    font-size: 16px;
    cursor: pointer;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.custom-search-bar button.btn:hover {
    background-color: var(--orange);
}

.search-section {
    /* width: 90%; */
    /* max-width: 1200px; */
    margin: 0 auto;
    padding: 20px;
    /* box-sizing: border-box; */
}

/* Popup Overlay */
.overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 999;
    cursor: pointer;
}

/* Popup Content */
.popup {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: var(--white);
    padding: 20px;
    max-width: 80%;
    max-height: 80%;
    overflow: auto;
    z-index: 1000;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    border-radius: 10px;
}

.popup img {
    max-width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
}

/*  */
.service-item .icon img{
    width: 300px;
    height: 250px;
}

/*  */
.country-flags{
    position: relative;
    z-index: 10;
}
.we-work-with img{
    transition: all 0.3s;
}
.we-work-with img:hover{
    box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.15);
}